AnsweredAssumed Answered

Je souhaiterai tester le module "extension PHP"...

Question asked by dme on Jun 7, 2006
Latest reply on Jul 30, 2008 by atilla
Je souhaiterai tester le module "extension PHP" d'Alfresco.
J'ai installé Alfresco en version 1.2.1 community pour Windows XP.
Le package installe automatiquement tout ce qui est nécessaire (apache, tomcat et j'en passe)
Seulement voila, le serveur web permet d'interpréter les JSP mais pas le PHP.

En farfouillant sur le net, j'ai trouvé 2 solutions :
- Soit installer un pont entre PHP et java pour le serveur TOMCAT

- Soit utiliser une servlet pour utiliser le PHP 5
http://blog.taragana.com/index.php/archive/running-php-5x-on-windows-using-tomcat-4x-or-5x/
ou
http://www.apachefrance.com/Forums/index.php?showtopic=4532


Mais aucune des deux solutions n'a fonctionnée.

Y a t-il plus simple ?

Outcomes